Add 2.6 kernel dependency to gpioctl
[openwrt/svn-archive/archive.git] / tools / automake /
drwxr-xr-x   ..
-rw-r--r-- 768 Makefile